package cn.fateverse.query.enums;

/**
 * @author Clay
 * @date 2024/4/15 11:23
 */
public enum PortalEnum {

    LOCAL("local"),
    EXTERNAL("external")
    ;

    private final String type;

    PortalEnum(String type) {
        this.type = type;
    }


    public String getType() {
        return type;
    }
}
